@import url('https://fonts.googleapis.com/css2?family=Be+Vietnam+Pro:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body {
    font-family: "Be Vietnam Pro", sans-serif;
}

kbd {
    background-color: #fff5c4;
    padding: 0 0.2rem;
}

details {
    background-color: #ffe6c4;
    padding: 1rem;
    margin: 0 -1rem 0 -1rem;
}

details:open {
    background-color: #f6f2e6;
}

img {
    max-width: 450px;
}

.main-container {
    max-width: 900px;
    margin: 0 auto;
}

.title {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
}

.top-section {
    display: flex;
    align-items: center;
    flex-direction: column;
}

#install-link {
    text-decoration: none;
    color: black;
    font-weight: 700;
    font-size: 1.2rem;
    background-color: #B9E1DB;
    padding: 0.5rem 1rem;
    border-radius: 0.5rem;
    box-shadow: 0 4px 10px 0 rgba(0, 0, 0, .1);
    transition: all 0.5s ease 0s;
}

#install-link:hover {
    background-color: #abcfc9;
    box-shadow: 0 4px 10px 0 rgba(0, 0, 0, .2);
    transform: translateY(-3px);
}